﻿<table id="novaPonudaTemplate" style="visibility:hidden">
    <tr>
        <td class="text-left col-sm-4">
            <input type="hidden" name="Ponude.Index" value="--UrudzbeniBr--" />
            <input type="hidden" name="Ponude[--UrudzbeniBr--].UrudzbeniBr" value="--UrudzbeniBr--" />
            --Oib--
        </td>
        <td class="text-center col-sm-1">
            <input type="text" name="Ponude[--UrudzbeniBr--].DatumDokumenta" value="--DatumDokumenta--" />
        </td>
        <td class="text-center col-sm-1">
            <input type="text" name="Ponude[--UrudzbeniBr--].Naslov" value="--Naslov--" />
        </td>
        <td class="text-left col-sm-3">
            <input type="text" name="Ponude[--UrudzbeniBr--].FileBinary" value="--FileBinary--" />
        </td>
        <td class="text-center col-sm-3">
            <input type="text" name="Ponude[--UrudzbeniBr--].FK_vrstaDokumentaId" value="--FK_vrstaDokumentaId--" />
        </td>
        <td>
            <button class="btn btn-sm btn-danger deleterow" title="Izbaci"><i class="fas fa-minus"></i></button>
        </td>
    </tr>
</table>

